"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getToken = void 0;
const cloud_api_1 = require("../../cloud-api");
/**
 * 根据数据源ID获取 token
 * @param dsId 数据源ID
 * @returns
 */
function getToken(dsId) {
    return cloud_api_1.fetchCloud({
        action: 'GetDataSourceToken',
        data: {
            dataSourceId: dsId,
        },
    }).then(response => response.Data.AccessToken);
}
exports.getToken = getToken;
